#pdp{
    background-color: #fff;
}
    #pdp .fa{
        font-family: FontAwesome;
    }
    .float-right{
        float:right;
    }
        #pdp .content-title{
            margin-bottom: 1.625rem;
        }
            #pdp .content-title h1{
                margin-top: 0;
                margin-bottom: 0;
                font-weight: 700;
                font-size: 2.5rem;
            }
            #pdp .content-title h3{
                margin-top: 5px;
                font-size: 1em;
                font-weight: normal;
                font-style: normal;
            }
            #pdp .content-title .claim-product{
                font-size: 1.5em;
                font-weight: 700;
            }
    #pdp .content-price{
        margin-top: 15px;
        margin-bottom: 15px;
        line-height: 33px;
    }
        #pdp .content-price .new-price{
            font-size:1.45em;
            line-height:1.8em;
            font-weight:600;
            color:#447355;
        }
        #pdp .content-price .content-list-price, #pdp .content-price .content-min-price{
            color:#999;
            font-size:1em;
            line-height: 1.4em;
        }
        #pdp .content-price .content-min-price{
            font-size:.8rem;
            line-height:1rem;
        }
            #pdp .content-price .content-list-price .strike{
                text-decoration: line-through;
                margin-left:10px;
            }
            #pdp .content-price .content-sale-price .strike{
                text-decoration: line-through;
                color:#999;
            }
        #pdp .content-price .a-optionalflag{
            background-color:var(--ir-color-old-green);
            border-radius: 0;
        }
        #pdp .product-price .simple-text, #pdp .product-price .content-oney{
            font-size:1rem;
            font-weight:200;
        }
            #pdp .content-price .js-btn-wishlist .fa{
                font-family: FontAwesome;
                font-size:22px;
            }
    #pdp  .content-related{
        margin-bottom:1.5rem;
    }
        #pdp .content-related .content-single-prod{
            background-color: #fff;
            border: 0.0625rem solid #dce9d5;
            border-radius: 0.5rem;
            cursor: pointer;
            margin-top: 0.9375rem;
            padding: 0.625rem;
            text-align: left;
            width: 100%;
        }
        #pdp .content-related .content-single-prod.selected, #pdp .content-related .content-single-prod:hover{
            border: 0.125rem solid #518a70;
        }
            #pdp .content-related .content-single-prod .content-info{
                margin-left:0.5rem;
                width:inherit;
            }
                #pdp .content-related .content-single-prod .content-info h4{
                    color: #3c4453;
                    font-size: 1rem;
                    font-weight: 600;
                    line-height: 1.33;
                }
                #pdp .content-related .content-single-prod .content-info .content-price{
                    margin-top:0;
                    margin-bottom: 0;
                }
                    #pdp .content-related .content-single-prod .content-info .content-price a{
                        display: block;
                        width:100%;
                    }
                    #pdp .content-related .content-single-prod .content-info .content-price span{
                        font-size: .9375rem;
                        font-weight: 600;
                    }
                    #pdp .content-related .content-single-prod .content-info .content-price span.strike{
                        text-decoration: line-through;
                        color: #999;
                        margin-right: 0.938rem;
                    }
    #pdp .content-review{
        margin-bottom:35px;
        display:flex;
        flex-direction:row;
        align-items:flex-end;
    }
        #pdp .content-review .stars img{
            width:auto;
            height: 24px;
        }
        #pdp .content-review .review-top{
            font-size: 1rem;
        }
    #pdp .label{
        font-size: 1.3125rem;
        font-weight: 600;
        color: #596273;
        line-height: 1.5625rem;
        display: block;
        text-align: left;
        padding-left: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .content-colors{
        margin-top:10px;
        margin-bottom:20px;
    }
        .content-colors label{
            display:block;
            font-weight:300;
        }
        .content-colors .color-box{
            display:inline-block;
            background-color: #fff;
            padding: 5px 10px;
            color:#3c4453;
            margin-right:10px;
            position: relative;
        }
        .content-colors .color-box:before{
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            background: hsla(0, 0%, 47%, .06);
            z-index: 1;
            border-radius: .5rem;
        }
            .content-colors .color-box.checked:before{
                border: .125rem solid #518a70;
            }
    #pdp .product-price .add-cart-section{
        position:relative;
        /*margin-top:35px;*/
        margin-top:10px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }
        #pdp .product-price .add-cart-section label{
            position: absolute;
            top:50%;
            transform: translateY(-50%);
            left:.5rem;
            color:#596273;
            font-weight:100;
        }
        #pdp .product-price .add-cart-section .qta-field{
            width:25%;
            padding-left:9% !important;
            height: 50px;
            border-radius: .375rem;
            border: .125rem solid rgba(106,118,140,.3);
            color:#3c4453;
            transition:all .3s ease-in-out;
            margin-right:5%;
        }
        #pdp .btn-detail-irobot{
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
            background-color: var(--ir-color-black);/*old: #447355;*/
            border: .125rem solid var(--ir-color-black); /*old: #447355;*/
            border-radius: 2.3125rem;
            color: var(--ir-color-white);
            font-size: 1.25rem;
            font-weight: 600;
            line-height: normal;
            letter-spacing: .5px;
            padding: .875rem 1.75rem;
            width:75%;
        }
        #pdp .btn-detail-irobot:hover{
            outline: .375rem solid rgba(108,184,106,.3) !important;
            outline-offset: 0;
        }
        #pdp .btn-detail-irobot:active, #pdp .btn-detail-irobot:focus{/*.product-price .add-cart-section */
            background-color: var(--ir-color-green-opacity);
            border-color: var(--ir-color-green-opacity);
            -webkit-box-shadow: none;
            box-shadow: none;
            color: var(--ir-color-white);
            outline: .375rem solid rgba(108,184,106,.5) !important;
            outline-offset: 0;
        }        
    #pdp .slider-thumbs .slick-arrow{
        width: 2.375rem;
        height: 2.375rem;
        position: absolute;
        top:50%;
        transform:translateY(-50%);
        background-color: #6CBB86;
        border-radius: 50%;
        border: 2px solid #fff;
        z-index:999;
    }
    /* Gestione slider prodotto */
    #pdp .slider-big{
        max-width:80%;
        margin: auto;
        margin-bottom:20px;
    }
    #pdp .slider-thumbs .slick-arrow.arrow-prev{
        left:-15px;
        padding-left: 4px;
    }
    #pdp .slider-thumbs .slick-arrow.arrow-next{
        right:-15px;
        padding-right: 4px;
    }
        #pdp .slider-thumbs .slick-arrow i{
            font-size: 2rem;
            color: #fff;
            text-align: center;
            font-weight: 800;
        }
        #pdp .slider-thumbs .item img{
            border-radius: 7px;
        }
        #pdp .slider-thumbs .item.slick-current img{
            border: 2px solid #458355;
        }
    /*View 360*/
    #canvas1, #view360, .view360, .view360 canvas {
        width: 100% !important;
        height: 100% !important;
    }
    #view360 .img-abs-360, .view360 .img-abs-360 {
        position: absolute;
        top: 0;
        left: 0;
        width: 20%;
    }
    /*Fine View 360*/
    #pdp .content-description{
        margin-bottom: 2rem;
    }
        #pdp .content-description .claim{
            font-size: 1rem;
            line-height: 1.5rem;
            color: #393f45;
            border: none;
            margin-bottom: 0;
            padding-bottom: 0;
        }
        #pdp .content-description hr{
            border-bottom: 0.0625rem solid hsla(220,6%,58%,.25);
            margin-top: 0;
        }
        #pdp .content-description .row{
            display:flex;
            flex-wrap:wrap;
        }
        #pdp .content-description .content-icon{
            display: flex;
            -webkit-box-align: start !important;
            -ms-flex-align: start !important;
            align-items: flex-start !important;
            margin-bottom: 0.75rem;
        }
            #pdp .content-description .content-icon span{
                color: #6a768c;
                font-size: 1rem;
                line-height: 1.33;
                margin: 0.3125rem 0 0 0.625rem;
            }
    #pdp #review #accordion{
        margin-top:2rem;
    }
        #pdp #review #accordion .panel{
            border:0;
            border-radius: 0;
            box-shadow: none;
        }
        #pdp #review #accordion .panel:last-child{
            border-bottom: .0625rem solid hsla(220,6%,58%,.25) !important;
        }
            #pdp #review #accordion .panel-heading{
                background-color:#fff;
                border-top: .0625rem solid hsla(220,6%,58%,.25) !important;
                color: #3c4453;
                border-radius: 0;
                border-left:0;
                border-right:0;
            }
                #pdp #review #accordion .panel-heading h4{
                    font-size: 1.8rem;
                    font-weight: 600;
                    padding-top:.4rem;
                    padding-bottom:.4rem;
                }
                    #pdp #review #accordion .panel-heading h4 a{
                        display: block;
                        width:100%;
                    }
            #pdp #accordion .panel .panel-body .image{
                position:relative;
                padding-bottom:100%;
            }
                #pdp #accordion .panel .panel-body .image img{
                    position: absolute;
                    top:0;
                    left:0;
                    width:100%;
                }
            #pdp #accordion .panel .panel-body .content-accessories, #stripsContents .flex-row{
                display: flex;
                flex-wrap: wrap;
            }
                #pdp #accordion .panel .panel-body .content-accessories > div{
                    margin-bottom: 15px;
                }
                #pdp #accordion .panel .panel-body .content-accessories a{
                    display: block;
                    height:100%;
                }
                    #pdp #accordion .panel .panel-body .content-accessories .prod-accessory{
                        height:100%;
                        border: .125rem solid #518a70;
                        border-radius: .75rem;
                        background-color:#fff;
                        padding: 1.5rem 2rem;
                    }
                        #pdp #accordion .panel .panel-body .content-accessories .prod-accessory .bottom-accessory{
                        }
                            #pdp #accordion .panel .panel-body .content-accessories .prod-accessory .bottom-accessory .content-price{
                                float: left;
                                margin-top: 0;
                                margin-bottom: 0;
                                line-height: inherit;
                            }
                            #pdp #accordion .panel .panel-body .content-accessories .prod-accessory .bottom-accessory .content-cart{
                                float: right;
                                padding-top:20px;
                                line-height: 63px;
                            }
#stripsContents .content{
    margin-bottom: 40px;
}
#stripsContents ul li{
    list-style-type: disc;
    font-size: 18px;
    line-height: 30px;
}
#stripsContents p, #stripsContents .text-justify{
    font-size: 18px;
    line-height: 28px;
}
/*Sezione recensioni*/
#recensioni .main-stars {
    display: inline-block;
    float: left;
}
#recensioni .data-comments {
    display: inline;
    float: left;
    margin-left: 15px;
    line-height: 33px;
}
#recensioni .content-order {
    display: inline-block;
    float: right;
}
#recensioni .vote {
    float: left;
    line-height: 20px;
}
#recensioni .vote img {
    width: 20px;
}
#recensioni .content-single-review{
    border: .125rem solid #518a70;
    border-radius: .75rem;
    margin-bottom: 15px;
    padding: 1.5rem 2rem;
}
#recensioni .title {
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-left: 10px;
}
#recensioni .author {
    font-size: 20px;
    font-weight: normal;
}
#recensioni .author .date {
    font-size: 13px;
}
#recensioni .text {
    word-break: break-word;
    font-size: 14px;
    margin: 15px 0 25px;
}
#recensioni .use_time {
    font-size: 14px;
    margin-bottom: 25px;
}
#recensioni .use_time .fa {
    font-size: 18px;
}
#recensioni .pro, #recensioni .defects {
    font-size: 14px;
    margin-bottom: 25px;
}
#recensioni .pro .title, #recensioni .defects .title {
    float: none;
    margin-bottom: 10px;
    margin-left: 0;
}
#recensioni .pro .title .fa {
    color: #FECA14;
}
#recensioni .defects .title .fa {
    color: #AAA;
}
#recensioni .pro .elements .element, #recensioni .defects .elements .element {
    padding: 0 20px;
    border-radius: 20px;
    line-height: 30px;
    color: #FFF;
    display: inline-block;
    margin-right: 15px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    margin-bottom: 8px;
}
#recensioni .pro .elements .element {
    background-color: #FECA14;
}
#recensioni .defects .elements .element {
    background-color: #AAA;
}
#recensioni .recomanded {
    font-size: 14px;
    margin-bottom: 25px;
}
#recensioni .recomanded .fa-check-circle {
    color: #FECA14;
    font-size: 18px;
}
#recensioni .recomanded .fa-times-circle {
    color: #AAA;
    font-size: 18px;
}
#recensioni .video {
    font-size: 14px;
    margin-top: 25px;
}
#recensioni .video .fa-play {
    color: #FECA14;
    font-size: 18px;
}
#recensioni .add-votes {
    font-size: 13px;
    margin-bottom: 25px;
}
#recensioni .add-vote {
    border-left: 1px solid #AAA;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 20px;
    padding-left: 10px;
}
#recensioni .add-vote .stars img {
    max-width: 16px;
}
#recensioni .images a, #recensioni .images a:hover, #recensioni .images a:visited {
    text-decoration: none;
}
#recensioni .images img {
    margin-right: 10px;
}
#recensioni .commands {
    margin-top: 10px;
    text-align: right;
}
#recensioni .cust-care-resp {
    margin-bottom: 20px;
    margin-left: 10%;
    border-left: 3px solid #AAA;
    padding-left: 15px;
}
#recensioni .cust-care-resp .name {
    color: #000;
    font-size: 18px;
    font-weight: 400;
}
#recensioni .cust-care-resp .date {
    font-size: 13px;
    margin-bottom: 15px;
}
#recensioni .cust-care-resp .resp {
    font-style: italic;
    font-size: 14px;
}
#recensioni hr {
    border-color: #AAA;
    margin-bottom: 60px;
}

/*Stili fasce di contenuto*/
#pdp .content-product-detail{
    max-width:650px;
}
#stripsContents .strip-content-title{
    margin: 5rem 0 2.375rem;
    overflow: hidden;
}
#stripsContents .strip-content-title::before, #stripsContents .strip-content-title::after{
    background-color: var(--ir-color-green-clover);
    content: "";
    height: .3125rem;
    margin: .375rem 1.25rem 0;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#stripsContents .strip-content-title::before{
    -webkit-box-flex: 1;
    -ms-flex: 1 0 50px;
    flex: 1 0 50px;
}
#stripsContents .strip-content-title::after{
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
}
    #stripsContents .strip-content-title .strip-title{
        font-size: 2.5rem;
        line-height: 3rem;
        color: var(--ir-color-black);
        font-weight: 900;
        background-color: #eaf2e6;
        z-index: 999;
        position: relative;
        display: inline;
        margin-left: 5rem;
        padding: 0 1.25rem;
    }
    #stripsContents .strip-content-title .strip-subtitle:before, #stripsContents .strip-content-title .strip-subtitle:after{
        background-color: #596273;
        content: "";
        height: .1875rem;
        margin: .375rem .75rem 0;
        width: 3.25rem;
    }
    #stripsContents .strip-content-title .strip-subtitle{
        font-size: 1.6875rem;
        letter-spacing: -.03375rem;
        color: #596273;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        justify-content: center;
    }
#stripsContents .strip-content-img.cls-100{
    position:relative;
    padding-bottom:100%;
}
    #stripsContents .strip-content-img.cls-100 img{
        position: absolute;
        top:0;
        left:0;
        border-radius: .5rem;
    }
#stripsContents .strip-content-info{
    margin-top: 2.375rem;
    margin-bottom: 2.375rem;
}
    #stripsContents .strip-content-info h4{
        padding: 0 1.25rem;
        font-size: 1.6875rem;
        color: #596273;
        font-weight: 600;
    }
    #stripsContents .strip-content-info p{
        padding: 0 1.25rem;
        line-height: 1.6875rem;
        color: #596273;
        font-size: 1rem;
    }

#stripsContents .strip-slider{
    margin-bottom: 3.75rem;
}
    #stripsContents .strip-slider .slick-arrow{
        background: #6a768c;
        border-radius: 50%;
        height: 2.125rem;
        width: 2.125rem;
        z-index: 1;
        border:0;
        position: absolute;
        top:50%;
        transform: translateY(-50%);
    }
    #stripsContents .strip-slider .slick-arrow.arrow-prev{
        left: 10px;
    }
    #stripsContents .strip-slider .slick-arrow.arrow-next{
        right: 10px;
    }
        #stripsContents .strip-slider .slick-arrow i{
            color: #fff;
            font-weight: 900;
            font-size: 28px;
        }
    #stripsContents .strip-slider .item{
        margin: 0 3.375rem;
    }
    #stripsContents .strip-slider .item:not(.slick-current){
        opacity:.5;
    }
    #stripsContents .strip-slider .strip-slide{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        overflow: hidden;
    }
        #stripsContents .strip-slider .strip-content-img.cls-100 img{
            border-radius: 1.125rem;
        }
        #stripsContents .strip-slider img.obj-fit-cover{
            object-fit: cover;
            object-position: center;
            width: 100%;
            height: 100%;
        }
        #stripsContents .strip-slider .strip-slide .strip-content-info{
            margin:0;
            padding: 5rem 3.75rem 1.875rem 3.125rem;
            display: flex;
            flex-direction: column;
            height: 100%;
            justify-content: center;
        }
            #stripsContents .strip-slider .strip-slide .strip-content-info .strip-title{
                color: #3c4453;
                font-size: 1.875rem;
                line-height: 2.25rem;
                font-weight: 600;
                margin-bottom: 1.875rem;
                margin-top: 1.875rem;
            }
            #stripsContents .strip-slider .strip-slide .strip-content-info .strip-info, #stripsContents .strip-slider .strip-slide .strip-content-info .strip-info p{
                font-size: 1.25rem;
                line-height: 1.625rem;
                color: #3c4453;
                padding: 0;
            }

/*@media(max-width:1500px){
    #stripsContents .strip-slider .slick-arrow.arrow-prev{
        left: 8.65rem;
    }
    #stripsContents .strip-slider .slick-arrow.arrow-next{
        right: 8.65rem;
    }
        #stripsContents .strip-slider .strip-slide .strip-content-info .strip-title{
            margin-bottom:0.5rem;
        }
}*/

@media(max-width:1024px){
    #pdp .content-product-detail{
        max-width:100%;
    }
    #pdp .oney-logo{
        max-width:80px !important;
    }
    #stripsContents .strip-slider .strip-slide .strip-content-info{
        margin:0;
        padding: 1.6875rem 1.25rem;
    }
        #stripsContents .strip-content-title .strip-title{
            font-size: 1.8rem;            
            line-height: 1.6875rem;
            margin: 1rem 0;
            max-width: 80%;
            margin: auto;
            display: block;
            text-align: center;
        }
        #stripsContents .strip-content-title::before, #stripsContents .strip-content-title::after{
            margin-left:-15px;
            margin-right:0;
        }
        #stripsContents .strip-slider .strip-slide .strip-content-info .strip-title{
            margin-top:0;
            margin-bottom:0;
        }
        #stripsContents .strip-slider .strip-slide .strip-content-info .strip-info, #stripsContents .strip-slider .strip-slide .strip-content-info .strip-info p{
            font-size: 1rem;
            line-height: 1.5rem;
        }
    #pdp .product-price .add-cart-section .qta-field{
        width:27%;
        padding-left: 9% !important;
    }
    #pdp .btn-detail-irobot{
        width:70%;
    }
}

@media(max-width:991px){
    .d-flex-sm-none{
        display:block;
    }
    #pdp .content-related .content-single-prod{
        display: flex;
    }
    #pdp .content-banners{
        padding-bottom:30px;
    }
    #stripsContents .strip-slider .strip-slide .strip-content-info .strip-title{
        padding-bottom:1.5rem;
    }
    #stripsContents .strip-content-info h4{
        font-size:1.3125rem;
    }
}

@media(max-width:767px){
    .d-flex-xs-none{
        display:block;
    }
}

@media(max-width:480px){
    #pdp .content-review{
        display:block;
    }
    #stripsContents .strip-slider .item{
        margin: 0 1.375rem;
    }
    #pdp .content-title h1{
        font-size:2em;
    }
    #pdp .product-price .add-cart-section label{
        transform: translateY(-54%);
    }
    #pdp .product-price .add-cart-section .qta-field{
        width:28%;
        padding-left: 10% !important;
    }
    #pdp .btn-detail-irobot{
        width:67%;
        padding: .675rem .55rem;
    }
}

/*Gestione GIFTCard*/
/*Sezione della configurazione GIFTCARD*/
#content-gift-card #settingCard .radio-inline {
    max-width:150px;
    width:100%;
}
    #content-gift-card #settingCard label {
        font-weight: normal;
        font-size: 14px;
    }
    #content-gift-card #settingCard input[type="email"], #content-gift-card #settingCard input[type="text"], #content-gift-card #settingCard textarea, #content-gift-card #settingCard input[type="datetime-local"], #content-gift-card #settingCard select {
        font-size: 14px;
        background-color: #fff;
        border: 1px solid #000;
        border-radius: 0;
    }
    #content-gift-card #settingCard textarea {
        min-height: 150px;
    }
    #content-gift-card #settingCard input[type="radio"] {
        margin-right: 0px;
    }
    #content-gift-card #settingCard textarea.error, #content-gift-card #settingCard input.error {
        border: 1px solid red;
    }
    #content-gift-card #settingCard button {
        margin-top: 15px;
        width: 100%;
    }
    #content-gift-card #settingCard button#previewCardBtn {
        cursor: pointer;
    }
.gift-card #js-content-big-image {
    display: flex;
    align-items: center;
    min-height: 450px;
    margin-bottom: 15px;
}
    .gift-card #js-content-big-image img {
        padding-left: 15px;
        padding-right: 15px;
    }
.content-img-gift-card .col-xs-6 {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
    .content-img-gift-card .col-xs-6 img {
        padding: 5px;
        border: 1px solid #fff;
        border-radius: 5px;
        transition: ease-in-out .2s;
        cursor: pointer;
        max-height: 141px;
    }
    .content-img-gift-card .col-xs-6 img.selected {
        border: 1px solid #447355;
    }

/*Modal Gift Card Preview*/
#modalGift .modal-content {
    border-radius: 0;
}
    #modalGift .modal-content .modal-header {
        background-color: #447355;
        color: #fff;
    }
        #modalGift .modal-content .modal-header h5 {
            font-weight: 800;
            font-size: 20px;
        }
        #modalGift .modal-content .modal-header button.close {
            margin-top: -31px;
            color: #fff;
            font-size: 30px;
            font-weight: 100;
            opacity: 1;
        }

    #modalGift .modal-content .modal-body {
        padding-top: 0;
        padding-bottom: 0;
    }
        #modalGift .modal-content .modal-body .bg-light-green {
            background-color: #EAF2E7;
            color: #000;
            font-size: 18px;
            line-height: 24px;
            padding-top: 25px;
            padding-bottom: 25px;
        }
            #modalGift .modal-content .modal-body .bg-light-green span.to-name {
                font-weight: 700;
                font-size: 22px;
                color: #447355;
            }
        #modalGift .modal-content .modal-body .bg-irobot {
            background-image: url("//images.nital.it/store/gift-card/base/irobot-logo.jpg");
            background-size: contain;
            background-position: bottom left;
            background-repeat: no-repeat;
            padding-top: 15px;
            padding-bottom: 15px;
        }
            #modalGift .modal-content .modal-body .bg-irobot .message-card {
                color: #447355;
                text-transform: uppercase;
                font-weight: 800;
                font-size: 24px;
                margin-bottom: 25px;
            }
            #modalGift .modal-content .modal-body .bg-irobot img {
                box-shadow: 0px 0px 5px 2px #888888;
                margin-bottom: 25px;
            }


/* New Graphics */
#pdp .wrap-gallery{
    position: -webkit-sticky;
    position: sticky;
    /*top:30px;*/
    top:135px;
}
    #pdp .content-promo{
        background-color: var(--ir-color-green-hunter);
        border-radius: .75rem;
        padding: .9375rem;
        margin-top: 2.625rem;
    }
        #pdp .content-promo h3{
            color: var(--ir-color-white);
            font-size: 1.125rem;
            font-weight: 600;
            line-height: 2rem;
            text-align: left;
            margin-top:0;
        }
        #pdp .content-promo p{
            color: var(--ir-color-white);
            font-weight: 400;
        }
            #pdp .content-promo p span, #pdp .content-promo p strong{
                color: #ae72a3;
            }
    #pdp .content-accessories{
        background-color: hsla(0, 0%, 47%, 0.06);
        border-radius: 0.5rem;
        padding: 20px;
        position: relative;
        display: block;
        width: 100%;
        font-size: 14px;
        margin-top: 1.4375rem;
        margin-bottom: 2.6875rem;
    }
        #pdp .content-accessories h4{
            color: #596273;
            font-size: 20px;
            font-style: normal;
            font-weight: 600;
            line-height: 32px;
            margin-top:0;
        }
        #pdp .content-accessories .content-single-prod{
            display: flex;
            flex-direction: row;
            padding-bottom: 30px;
        }
            #pdp .content-accessories .content-img img{
                border-radius: 8px;
            }
            #pdp .content-accessories .content-info{
                width:100%;
                padding-left: 10px;
            }
                #pdp .content-accessories .content-info h5{
                    color: #393f45;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 32px;
                    padding-right: 6px;
                }
                    #pdp .content-accessories .content-info h5 span{
                        color: #447355;
                        font-style: normal;
                        font-weight: 600;
                        line-height: 32px;
                        margin-bottom: 5px;
                        display: inline-block;
                    }
                #pdp .content-accessories .content-info .btn-detail-irobot.small{
                    display: flex;
                    width: auto;
                    height: 31px;
                    padding: 9px 20px;
                    justify-content: center;
                    align-items: center;
                    font-size: 14px;
                    width: fit-content;
                }
                #pdp .content-accessories .content-info .btn-detail-irobot.btn-outline{
                    -webkit-transition: all .2sease-in-out;
                    transition: all .2sease-in-out;
                    background-color: transparent;
                    border: .125rem solid #447355;
                    border-radius: 2.3125rem;
                    color: #447355;
                    font-weight: 600;
                    line-height: normal;
                    letter-spacing: .5px;
                }
        #pdp .content-why-buy h3{
            font-size: 1.75rem;
            font-weight: 600;
            line-height: 2.0625rem;
            color: var(--ir-color-old-green);
        }
        #pdp .content-why-buy .wrap-icons .wrap-img{
            display:block;
            margin: 0 auto;
            background-color: #f2f2f2;
            border-radius: 50%;
            height: 4rem;
            width: 4rem;
            padding-top:3px;
        }
            #pdp .content-why-buy .wrap-icons .wrap-img img{
                padding-top:7px;
                filter: opacity(0.75);
            }
        #pdp .content-why-buy .wrap-icons p{
            font-size:1rem;
            margin: 0 auto;
            width: auto;
            max-width: 10.5rem;
            text-align: center;
            line-height: normal;
            margin-top: .9375rem;
            margin-bottom: .9375rem;
            color: #596273;
        }
    #pdp .content-got-to-landing-page .panel{
        background: #87a28e;
        color: #fff;
        border-radius: 1rem;
        border:0px;
    }
        #pdp .content-got-to-landing-page .panel .panel-heading{
            border-radius: 1rem 1rem 0 0;
            border-bottom: 0;
            padding: 1rem 2rem 1rem 2rem;
            background-color: #447355;
        }
            #pdp .content-got-to-landing-page .panel .panel-heading a{
                color:#fff;
                font-weight: 600;
            }
        #pdp .content-got-to-landing-page .panel .panel-body{
            padding: 1rem 2rem 1rem 2rem;
        }
            #pdp .content-got-to-landing-page .panel .panel-body a{
                color:#fff;
            }
            #pdp .content-got-to-landing-page .panel .panel-body a.a-btn--primary-green.btn-outline{
                color:#fff !important;
                border: 1px solid #fff;
                background-color: transparent !important;
            }
@media(max-width:991px){
    #pdp .content-title{
        margin-bottom: 0;
    }
    #pdp .wrap-gallery{
        top:0;
        position: relative;
        margin-bottom:50px;
    }
    #pdp .slider-big{
        max-width:90%;
    }
    #pdp .content-got-to-landing-page .panel .panel-body a.a-btn--primary-green.btn-outline{
        margin-top: 1rem;
        padding: 10px;
        width:100%;
    }
}

#pdp .content-fixed-add-to-cart{
    background-color: #fff;
    position: fixed;
    top: 0;
    z-index: 999;
    left: 0;
    width: 100%;
    padding: 0px 20px 10px;
    padding-bottom:0;
}
    #pdp .content-fixed-add-to-cart .border-bottom{
        border-bottom: 3px solid #447355;
    }
    #pdp .content-fixed-add-to-cart h2{
        margin-top:10px;
        margin-bottom: 0;
        font-size:25px;
    }
    #pdp .content-fixed-add-to-cart .add-cart-section{
        margin-top:17px;
    }
        #pdp .content-fixed-add-to-cart .add-cart-section .btn-detail-irobot{
            width:100%;
            padding: .675rem 1.75rem;
            font-size: 1.05rem;
        }
    #pdp .content-fixed-add-to-cart .content-submenu{
        background-color: var(--ir-color-light-gray);
        border-bottom: 0;
        width: auto;
        padding: 15px 0;
    }
        #pdp .content-fixed-add-to-cart .content-submenu ul{
            list-style-type: none;
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }
        #pdp .content-fixed-add-to-cart .content-submenu ul.desktop-menu{
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
        }
            #pdp .content-fixed-add-to-cart .content-submenu ul li{
                margin-right: 1.25rem;
                border: none;
                width: auto;
                padding: 0;
                padding-right: 20px;
            }
                #pdp .content-fixed-add-to-cart .content-submenu ul li a{
                    list-style-type: none;
                    margin-right: 1.25rem;
                    color: var(--ir-color-navy) !important;
                    font-weight: 400;
                    padding: 2px 2px 2px 0;
                    border-bottom: 3px solid transparent;
                    text-transform: capitalize;
                    cursor: pointer;
                }
                #pdp .content-fixed-add-to-cart .content-submenu ul li a:active, #pdp .content-fixed-add-to-cart .content-submenu ul li a:hover, #pdp .content-fixed-add-to-cart .content-submenu ul li a:focus{
                    font-weight:600;
                    border-bottom: 3px solid var(--ir-color-green-clover);
                }
#pdp .content-why-buy .wrap-icons, .wrap-icons{
    background-color: var(--ir-color-white) !important;/*old: #f4f4f4;*/
}
.wrap-icons, .strips-contents{
    background-color: #eaf2e6;
    /*padding: 4.625rem 0 1.375rem;*/
    padding: 2.625rem 0 1.5rem;
    margin-bottom:2.5rem;
    border-radius: .75rem;
}
.strips-contents{
    border-radius:0;
}
    .wrap-icons h4, .strips-contents h4{
        font-size: 2.75rem;
        line-height: 3.25rem;
        padding-bottom: .75rem;
        text-align: center;
        border-bottom: 2px solid var(--ir-color-green-clover);
        color: var(--ir-color-black);
        margin-bottom: 2rem;
    }
    .content-row-icons .content-icon{
        margin-top: 3.75rem;
    }
        .content-row-icons .content-icon p{
            color: #6a768c;
            font-size: 1.25rem;
            font-weight: 400;
            line-height: 1.5rem;
            margin-top:1rem;
            min-height:96px;
        }
.wrap-accordion{

}
    .wrap-accordion .panel{
        border:0;
        background: transparent;
    }
        .wrap-accordion .panel .panel-heading{
            background: transparent;
        }
            .wrap-accordion .panel .panel-heading h4{
                font-size: 1.5rem;
                line-height: 1.75rem;
                color: var(--ir-color-black);
                border: none;
                -webkit-box-shadow: none;
                box-shadow: none;
                padding: 1.25rem 2.1875rem .5rem 0;
                margin-bottom:0;
                width: 100%;
                background: none;
                text-align: left;
            }
                .wrap-accordion .panel .panel-heading h4 span i{
                    color: var(--ir-color-green-clover);
                    border: 1px solid var(--ir-color-green-clover);
                    border-radius: 50%;
                    font-size: 1rem;
                    line-height: 22px;
                    padding: .25rem;
                    width: 30px;
                    height: 30px;
                    text-align: center;
                }
        .wrap-accordion .panel .panel-body{
            border-top:0px;
        }
            .wrap-accordion.wrap-faq-accordion .panel .panel-heading h4{
                font-size: 1.5rem;
                line-height: 1.75rem;
                color: var(--ir-color-black);
                border: none;
                -webkit-box-shadow: none;
                box-shadow: none;
                padding: 1.25rem 2.1875rem 1.25rem 0;
                width: 100%;
                background: none;
                text-align: left;
            }
                .wrap-accordion .panel .panel-heading h4 a{
                    font-weight:600;
                }
                .wrap-accordion .panel .panel-heading h4 a:hover, .wrap-accordion .panel .panel-heading h4 a:focus, .wrap-accordion .panel .panel-heading h4 a:active{
                    color:var(--ir-color-black);
                    text-decoration: none;
                }
                .wrap-accordion .panel .panel-heading h4 a.collapsed{
                    font-weight:400;
                }
            .wrap-accordion.wrap-faq-accordion .panel-body .prod-strip-text, .wrap-accordion.wrap-faq-accordion .panel-body .prod-strip-text p{
                display: block;
                text-align: left;
                padding-right: .9375rem;
                color: #393f45;
                margin-bottom: 1.25rem;
                cursor: auto;
                font-size: 1rem;
                font-weight: 400;
                line-height: 1.5;
            }
@media(max-width:991px){
    #pdp .content-fixed-add-to-cart .border-bottom{
        padding-bottom:15px;
        border-bottom:0;
    }
    #pdp .content-fixed-add-to-cart h2{
        font-size:24px;
        margin-bottom: 0;
    }
    #pdp .content-fixed-add-to-cart .content-price .content-list-price{
        font-size: .85rem;
    }
    #pdp .content-fixed-add-to-cart .content-price .new-price{
        font-size: 1.25em;
        line-height: 1.6em;
    }
    #pdp .content-fixed-add-to-cart .add-cart-section{
        margin-top: 10px;
    }
    #pdp .content-fixed-add-to-cart .content-submenu{
        padding: 5px 0 0;
    }
    #pdp .content-fixed-add-to-cart .btn-submenu{
        margin-bottom: 0;
        text-align: left;
        background-color: transparent;
        color: var(--ir-color-black);
        border-bottom: 3px solid var(--ir-color-green-clover);
        width:100%;
    }
        #pdp .content-fixed-add-to-cart .content-submenu ul li{
            padding:13px;
            border-bottom: 1px solid #fff;
            margin-right: 0;
        }
        #pdp .content-fixed-add-to-cart .content-submenu ul li:last-child{
            border-bottom: 0px;
        }
    .wrap-icons h4{
        font-size: 1.75rem;
        line-height: 2.25rem;
    }
    .content-row-icons .content-icon p{
        font-size: 1rem;
    }
    .wrap-accordion.wrap-faq-accordion .panel .panel-heading h4{
        padding:1.25rem .1875rem 1.25rem 0;
    }
}